uuid:
  -
    value: 3c1c8875-efc9-4d74-ac79-a493d502548f
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T09:33:08+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: architectural_monuments_mediaeval_city-of-rhodes_2.jpg
thumbnail:
  -
    alt: 'Mediaeval city of Rhodes'
    title: null
    width: 1920
    height: 2355
    target_type: file
    target_uuid: a01efd9e-18a2-40bf-b79d-63849a77e980
created:
  -
    value: '2019-10-25T09:32:36+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T09:33:08+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 3d1c180c-fec5-46bb-be30-0dfc59ef6929
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Mediaeval city of Rhodes'
    title: ''
    width: 1920
    height: 2355
    target_type: file
    target_uuid: a01efd9e-18a2-40bf-b79d-63849a77e980
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.a01efd9e-18a2-40bf-b79d-63849a77e980
      - file.file.a01efd9e-18a2-40bf-b79d-63849a77e980
    taxonomy_term:
      - taxonomy_term.regions_destinations.3d1c180c-fec5-46bb-be30-0dfc59ef6929
